@charset "Shift_jis";
/*▼../common_0130.cssより移行されたcss▼*/
/* ----------------------------------------STYLE RESET */
* {margin:0px; padding: 0px;}
img {border:0px;}
a{text-decoration: none;}
a:visited{color: #800080;}
a:hover{color: #990000; text-decoration: underline;}
a:active{color: #990000; text-decoration: underline;}

/* ----------------------------------------BASIC DESIGN */
BODY,TD {margin:0px; padding:0px; font-size:12px; line-height:17px; font-family:"ＭＳ Ｐゴシック", Osaka;}
div,table,td {margin-right: auto; margin-left: auto;}
.body{background-image:url(images/top_bk.gif); text-align: center;}
.forfix {width: 910px; position: relative;}
.forfix_tokusatsu {width: 762px; position: relative;}
#dotline {width: 762px; background-image: url(images/dotline2.gif); background-repeat: repeat-y; float: left;}

.footer iframe {margin-top: 7px; margin-bottom: 5px;}

/**********▼サンプルムービー▼**********/
#sample_base	{
	width: 742px;
	height: 85px;
	background: url(img_new/sample_bg.jpg) no-repeat;
	margin: 7px auto;
}

#sample_pos	{
	position: relative;
	top: 16px;
}

#sample_space	{
	margin-left: 4px;
}
/**********▲サンプルムービー▲**********/

#lineup1, #lineup2, #lineup3, #lineup4 				{width: 181px; height: 250px; font-size: 12px;}
#lineup1, #lineup2, #lineup3, #lineup_next, #info 	{float: left; margin-right: 2px;}
#lineup4, #lineup_back {float: left;}
#lineup1 	{background: url(img_new/bg_new.jpg) no-repeat;}
#lineup2 	{background: url(img_new/bg_2.jpg) no-repeat;}
#lineup3 	{background: url(img_new/bg_3.jpg) no-repeat;}
#lineup4 	{background: url(img_new/bg_4.jpg) no-repeat;}
#lineup_next, #lineup_back {width: 181px; height: 220px; font-size: 12px; position: ralative; top: 229px; left: 1px;}
#lineup_next 	{background: url(img_new/bg_next.jpg) no-repeat;}
#info        	{background: url(img_new/info_bg.gif) no-repeat; width: 364px; height: 220px;}
#lineup_back 	{background: url(img_new/bg_back.jpg) no-repeat;}
.OANo 		 	{width: 160px; color: #818181; text-align: left; position: relative; top: 8px;}
.OANo02		 	{width: 160px; color: #818181; text-align: left; position: relative; top: 8px;}
.thumbnail   	{position: relative; top: 13px; width: 156px;height: 145px;}
.btn_goo 		{position: relative; top: 14px;}
.day			{position: relative; top: 17px; color: #626262;}
.day02			{position: relative; top: 20px; color: #626262;}
.title 			{position: relative; top: 29px; color: #626262;}
.title span 	{color: #818181; line-height: 13px;}




#flow_etc {background: url(img_new/flow.jpg) no-repeat; width: 728px; height: 504px;}/*height: 203px; 285;*/
	#flow_1 {position: relative; top: 254px; left: 76px;}
	#flow_2 {position: relative; top: 254px; left: 108px;}
	#flow_3 {position: relative; top: 254px; left: 140px;}
	#link_1 {position: relative; top: 383px; left: 13px;}
	#link_1 img {width: 120px; height: 15px;}
	#link_2 {position: relative; top: 383px; left: 74px;}
	#link_2 img {width: 64px; height: 15px;}

#feature_whiteBg {width: 728px; height: 718px; background-color: #ffffff; margin-top: 12px;}/*height: 516px;*/
#feature_titleBox {width: 728px; height: 54px;}/*background-color: #80FF00;*/
	#titleBox_left  {float: left; width: 458px;}
	#titleBox_left strong {position: relative; top: 5px; left: 11px; color: #777777; line-height: 16px;}
	#titleBox_right {float: right; position: relative; left: -6px;}
	#titleBox_right input {position: relative; top: 7px;}
	#titleBox_right img   {position: relative; top: 7px;}
	#titleBox_right .period_set {font-size: 10px; color: #a17a6c; width: 258px; text-align: right; position: relative; top: 7px;}
	
#feature_lineups {width: 728px; position: relative; top: 1px;}/* height: 319px;*/
.feature_lineup1, .feature_lineup2 {width: 353px; height: 210px; border: 1px solid #bebebe; margin-bottom: 7px; background-color: #e3e3e3;}/*height: 199px;*/
.feature_lineup1 {float: left; position: relative; left: 6px;}
.feature_lineup2 {float: right; position: relative; left: -6px;}
.feature_lineup1 div.inner, .feature_lineup2 div.inner {width: 343px; color: #757575; margin-top: 5px; position: relative;}/* top: 5px; left: 6px; height: 131px;*/
.feature_lineup1 .feature_thum, .feature_lineup2 .feature_thum {float: left; border: 1px solid #fff; margin-right: 6px; position: relative; top: 1px;}
.feature_lineup1 div strong, .feature_lineup2 div strong {line-height: 14px;}
.feature_lineup1 .dot1, .feature_lineup2 .dot1 {margin: 2px 0 2px 0;}
.feature_lineup1 .caption_, .feature_lineup2 .caption_ {font-size: 10px; line-height: 14px;}
.feature_lineup1 .dot2, .feature_lineup2 .dot2 {margin: 2px 0 1px 0; position: relative; left: -2px;}
.feature_lineup1 .carname, .feature_lineup2 .carname {font-size: 10px; line-height: 12px;}
.btn_play_buy {width: 345px; position: relative; top: 2px; left: -3px; z-index: 2;}
.btn_play     {float: left;}
.btn_buyPiece {float: right;}
.period {font-size: 10px; color: #a17a6c; width: 99.5%; text-align: right; position: relative; top: 1px; z-index: 1;}

#feature_rolls {width: 714px; position: absolute; top: 1047px; left: 18px; visibility: hidden;}/*height: 464px;*/
#feature_rolls div {
	width: 353px; height: 172px; margin-bottom: 7px; visibility: hidden; background: url(img_new/link_feature.png) no-repeat; behavior: expression(IEPNGFIX.fix(this));
	}/*height: 150px;*/
#roll_1, #roll_3, #roll_5 {float: left;}
#roll_2, #roll_4, #roll_6 {float: right;}
#feature_rolls div img {height: 73px;}/*height: 62px;*/
#feature_rolls div a img {width: 84px; height: 25px;}

/*サポート情報*/
#order3						{width: 613px; margin-bottom: 12px;}
#order3 td				{line-height: 21px}
#order3 td {color: #666666;} /*color: #424242;*/
#order3 a:link    {color: #0080FF; text-decoration: underline;}
#order3 a:visited {color: #0080FF; text-decoration: underline;}
#order3 a:hover   {color: #0000FF; text-decoration: underline;}
#order3 a:active  {color: #B93E00; text-decoration: underline;}
.tabspace					{padding: 3px 5px 8px 5px;}
.tdspace					{padding: 5px 5px 5px 10px;}
.tdspace3					{padding: 8px 0px 8px 0px;}
.tdspace3 div			{text-align: left; width: 80%; line-height: 19px; margin-left: 15px;}
.dottd_1					{background-image: url(img_new/dot_1.gif); height: 1px;}
.dottd_2					{background-image: url(img_new/dot_2.gif); width: 1px;}

#order3 td {color: #666666;} /*color: #424242;*/



